@charset "ISO-8859-1";
body {
	margin: 0;
	padding: 0;
	background-color: #f7f7f7;
	/*background-image: url(images/fondo_generale3.png);*/
	background-repeat: repeat-x;
	font-family: 'Ubuntu', Verdana, Helvetica, Arial, sans-serif;
/*	font-size: 90%; */
	font-size: 16px;
	line-height: 1.4;
	color: #333;
}
body {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

ul, ol, dl, p { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
  background: #948677;
  color: #ffffff;
  font-family: 'Ubuntu', Verdana, Helvetica, Arial, sans-serif;
  font-size: large;
}
a img {
	border: none;
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
/*	color: #948671; */
}
a:active {
	text-decoration: none;
	color: #333333;
}

#menu {
	position: absolute;
	left: 335px;
	top: 50px;
	width: 610px;
	height: 20px;
	z-index: 1;
	text-align: right;
}

#logo2 {
	position: absolute;
	left: 65px;
	top: 12px;
	width: 251px;
	height: 72px;
	z-index: 2;
}

#logo3 {
	position: absolute;
	left: 245px;
	top: 35px;
	width: 251px;
	height: 72px;
	z-index: 2;
}

#english {
	position: absolute;
	left: 600px;
	top: 3px;
	width: 346px;
	height: 29px;
	z-index: 1;
	text-align: right;
}
#container {
	position:relative;
	width: 960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	float: left;
	height: 75px;
	width: 960px;
	/*background-image: url(images/titolo_bkg.png);*/
	/*background-repeat: repeat-x;*/
/*background-image: url(images/fondo_generale.png);*/
/*	background-repeat: repeat-x;*/
}
#logo1 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 69px;
	height: 197px;
	z-index: 1;
}

#slide {
	position: relative;
	float: right;
	width: 895px;
	margin-top: 10px;
}

.slide2 {
	width: 850px;
	margin-left: 100px;
	padding-top: 80px;
}

#box_fondo2 {
	float: right;
	width: 782px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

#box_fondo {
float: right;
width: 870px;
margin-bottom: 30px;
}

.box_titolo {
	margin-left: auto;
	margin-bottom: auto;
	width: 870px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
/*	height: 120px; */
	color: #ff1500;
	font-weight: bold;
	font-size: 20px;
}

.box_gall {
	margin-left: 56px;
	margin-bottom: 30px;
	width: 870px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
}

.box_gall1 {
	margin-left: 56px;
	margin-bottom: 30px;
	width: 870px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
	height: 130px;
}

.box_gall2 {
	margin-left: 56px;
	margin-bottom: 30px;
	width: 870px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
	height: 110px;
}

.box_gall3 {
	margin-left: 56px;
	margin-bottom: 30px;
	width: 870px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
	height: 420px;
}

.box_home {
	float: left;
	width: 180px;
	margin-right: 20px;
	background-color: #FFF;
	border: 1px solid #948671;
	padding: 10px;
	height: 160px;
}


#box_home_ultimo {
	float: left;
	width: 180px;
	/*background-color: #d33415;*/
	background-color: #ff1500;
	border: 1px solid #948671;
	padding: 10px;
	height: 160px;
}

#footer {
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #948671;
	border-bottom-color: #948671;
	width: 895px;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.testo_box_home {
	font-size: 14px;
	padding-top: 20px;
	line-height: 25px;
}
.testo1_box_ultimo {
	font-size: 18px;
	color: #FFF;
}
.testo2_box_ultimo {
	font-size: 12px;
	color: #FFF;
	padding-bottom: 15px;
	padding-top: 5px;
}
.testo3_box_ultimo {
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
}
.testo3_box_ultimo a {
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
}
.testo3_box_ultimo a:hover {
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px dotted #fff;
}
.testo4_box_ultimo {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
.testo4_box_ultimo a {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-decoration:none;
}
.testo4_box_ultimo a:hover {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px dotted #fff;
}
.testo_menu {
	font-size: 12px;
	padding-right: 20px;
	font-weight: bold;
}
.testo_menu_crea a {
  color: #FF0000;
}
.testo_menu_ultimo {
	font-size: 12px;
	font-weight: bold;
}
.testo_menu_fondo {
	font-size: 12px;
	padding-right: 20px;
}

.testo_english {
	font-size: 13px;
}
.testo_iva {
	font-size: 11px;
	color: #666;
	padding-right: 3px;
}

#box_testo_footer {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	width: 870px;
	padding-left: 95px;
}
.img_gallery {
	margin-right: 18px;
	margin-bottom: 18px;
}
.img_gallery_ultimo {
	margin-bottom: 18px;
	margin-left: 1px;
}

.paragrafo {
  text-align: justify;
}

.parlistino {
  text-align: justify;
	font-size: 14px;
	padding: 5px;
}

.didascalia{
	font-size: 12px;
	padding-left: 50px;
}

.titolo {
  font-weight: bold;
}

#optabs {
	font-family: 'Ubuntu', Verdana, Helvetica, Arial, sans-serif;
	color: #333;
}
#optabs a {
  font-weight: bold;
}

#listtabs {
  font-family: 'Ubuntu', Verdana, Helvetica, Arial, sans-serif;
}

#listtabs a {
  /*font-weight: bold;*/
  font-size: larger;  
  color: #ff0000;
}

.tabpane {
  overflow: auto; 
  
}

.listino
{
width:100%;
border-collapse:collapse;
}

.listino td, .listino th 
{
font-size:1em;
border:1px solid #948671;
padding:3px 7px 2px 7px;
}

.listino th 
{
font-size:1.1em;
/*text-align:left;*/
padding-top:5px;
padding-bottom:4px;
background-color:#948671;
color:#ffffff;
}

.listino tr
{
    color: #000;
}
.listino tr.alt td 
{
    /*color:#948671;*/
    background-color:#DDD9D0;
}

#optabs li {
    background: #DDD9D0;
}

#optabs .ui-tabs-selected {
    background: #FDFCFA;
}

#box_prova_subito {
	width: 230px;
	/*background-color: #d33415;*/
	background-color: #ff1500;
	border: 1px solid #948671;
	padding: 10px;
}

/*.top-bar-section ul {display: table; margin: 0 auto;}*/
/*.top-bar-section ul li {display: table-cell;}*/
